<div class="text-center-mobile">
    <div class="product-social-media hide">
        <span class="share-label"><span th:utext="#{product.share}">Share</span>:</span>
        <button class="btn btn-simple btn-facebook">
            <i class="fa fa-facebook-square"></i>
        </button>
        <button class="btn btn-simple btn-instagram">
            <i class="fa fa-instagram"></i>
        </button>
        <button class="btn btn-simple btn-google">
            <i class="fa fa-google-plus-square"></i>
        </button>
        <button class="btn btn-simple btn-pinterest">
            <i class="fa fa-pinterest-square"></i>
        </button>
        <button class="btn btn-simple btn-twitter">
            <i class="fa fa-twitter-square"></i>
        </button>
    </div>
</div>